[submodule "NvChad"]
	path = .config/nvim
	url = https://git.cscherr.de/PlexSheep/neovim-confs
[submodule "nvchad-custom"]
	path = .custon/nvim/lua/custom
	url = https://git.cscherr.de/PlexSheep/nvchad-custom
